## Reinhard'05

The implementation of the Reinhard tone mapping operator as described in:

Dynamic Range Reduction Inspired by Photoreceptor Physiology. E. Reinhard and K. Devlin. In IEEE Transactions on Visualization and Computer Graphics, 2005.

### OPTIONS

Brightness

  Brightness correction, parameter 'f' in paper. Default value: -10.0

Chromatic Adaptation

  Amount of chromatic adaptation (von Kries model) (0..1), parameter 'c' in paper. Default value: 0.0

Light Adaptation

  Amount of light adaptation adaptation (0..1), parameter 'l' in paper. Default value: 1.0